<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <!-- 
        width=device-width = vai seguir o tamanho do dispositivo
        shrink-to-fit=no = ele não esmaga o conteudo para caber
     -->
    <title>Brafé 1 - Puro</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="menu">
        <div class="menu-container">
            <a class="menu-logo" href="#"><img src="./img/brafe.png" alt="Brafé"></a>

            <nav class="menu-nav">
                <ul>
                    <li><a href="#">Sobre</a></li>
                    <li><a href="#">Produtos</a></li>
                    <li><a href="#">Portifólio</a></li>
                    <li><a href="#">Contato</a></li>
                </ul>
            </nav>
        </div>
        </header>
        
        <main class="intro">
            <h1>Cafés com a cara<br>do Brasil</h1>
            <p>Direto das fazendas de Minas Gerais</p>
    </main>

    <section class="sobre">
        <h2>Uma mistura de</h2>

        <div class="sobre-container">
            <div class="sobre-item">
                <img src="./img/cafe-1.jpg" alt="">
                <h3>amor</h3>
            </div>

            <div class="sobre-item">
                <img src="./img/cafe-2.jpg" alt="">
                <h3>perfeição</h3>
            </div>
        </div>

        <p>
            O café é uma bebida produzida a partir dos grãos torrados do fruto do cafeeiro. É servido tradicionalm
            aente quente, mas também pode ser consumido gelado. Ele é um estimulante, por possuir cafeína — geralmente
            80 a 140 mg para cada 207 ml dependendo do método de preparação.
        </p>
    </section>

    <section class="produtos">
        <div class="produtos-container">
            <div>
                <h2>Paulista</h2>
                <p>
                    As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o
                    cultivo noutras regiões: o João Alberto Castelo Branco trouxe mudas do Pará
                </p>
            </div>

            <div>
                <h2>Carioca</h2>
                <p>
                    As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o
                    cultivo noutras regiões: o João Alberto Castelo Branco trouxe mudas do Pará
                </p>
            </div>

            <div>
                <h2>Mineiro</h2>
                <p>
                    As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o
                    cultivo noutras regiões: o João Alberto Castelo Branco trouxe mudas do Pará
                </p>
            </div>
        </div>
        <a href="#">Saiba mais</a>
    </section>

    <section>
        <div>
            <img src="./img/botafogo.jpg" alt="Brafé unidade Botafogo">
            <div>
                <h2>Botafogo</h2>
                <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
                <a href="#">Ver mapa</a>
            </div>
        </div>
        <div>
            <img src="./img/iguatemi.jpg" alt="Brafé unidade Botafogo">
            <div>
                <h2>Iguatemi</h2>
                <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
                <a href="#">Ver mapa</a>
            </div>
        </div>
        <div>
            <img src="./img/mineirao.jpg" alt="Brafé unidade Botafogo">
            <div>
                <h2>Mineirão</h2>
                <p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
                <a href="#">Ver mapa</a>
            </div>
        </div>
        
    </section>

    <section>
        <div>
            <div>
                <h2>Assine Nossa Newsletter</h2>
                <p>promoções e eventos mensais</p>
            </div>

            <form action="">
                <label for="">Email</label>
                <input type="text" placeholder="Digite seu e-mail">
                <button type="submit">Enviar</button>
            </form>
        </div>
    </section>

    <footer>
        <div>
            <p>Este é um projeto da Origamid. Mais em origamid.com<br>Praia de Botafogo, 300, 5º andar - Botafogo - Rio de Janeiro</p>
            <img src="./img/brafe.png" alt="Brafé">
        </div>
    </footer>
</body>

</html>